@charset "windows-1255";
/* CSS Document */
body {
	margin: 0px;
	font-size: 13px;
	font-family: Arial;
	font-weight: normal;
	color: #333333;
}
Form {
	padding: 0px;
	margin: 0px;
}
p {
	font-size: 13px;
	font-family: Arial;
	font-weight: normal;
	color: #333333;
}
H1 {
	font-size: 21px;
	font-family: Arial;
	font-weight: normal;
	color: #19648B;
	font-weight: bolder;
}
H2 {
	font-size: 18px;
	font-family: Arial;
	font-weight: normal;
	color: #19648B;
	font-weight: bolder;
}
H3 {
	font-size: 15px;
	font-family: Arial;
	font-weight: normal;
	color: #19648B;
	font-weight: bolder;
}
H4.subTitle {
	font-size: 22px;
	font-family: Arial;
	font-weight: normal;
	color: #3287B0;
	font-weight: bolder;
}
A {
	font-size: 13px;
	font-family: Arial;
	font-weight: normal;
	font-weight: bolder;
	color: #333333;
}
#header {
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	width: 966px;
	height: 90px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	direction: rtl;
	color: #FF3333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#header_links {
	margin: 10px 10px 0px 0px;
}
a.header_link_img {
	display: block;
	background-image:url(images/button.jpg);
	background-repeat:no-repeat;
	width: 100px;
	height: 30px;
	text-align: center;
	color:#000000 !important;
	float: right;
	margin-left: 3px;
	margin-top: 3px;
	line-height: 15px;
}
a.header_link_img:hover {
	color:#ffffff !important;
	text-decoration: none !important;
}
a.header_link_img span {
	font-size: 10px;
	color: #ffffff;
	line-height: 12px;
	font-weight:normal;
}
#header_links h1 {
	color: #FF6600;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 3px;
}
#header_links a {
	text-decoration: none;
	color: #333333;
	font-size: 13px;
}
#header_links a:hover {
	text-decoration:underline;
}
#wrapper {
	width: 968px;
	height: 260px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
}
#main_pic_wrapper {
	width: 770px;
	height: 260px;
	margin-left:0;
	background-image: url(/images/patern_bg.jpg);
	float: left;
	position: relative;
}
#main_pic1 {
	width: 770px;
	height: 260px;
	position: absolute;
	background-image: url(/pics/main_pic1.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#main_pic2 {
	width: 770px;
	height: 260px;
	position: absolute;
	background-image: url(/pics/main_pic2.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	display: none;
}
#pic_content {
	width: 370px;
	/*	background-image: url(images/pic_content_bg.png);*/
	position: absolute;
	left: 50px;
	top: 150px;
	padding: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	direction:rtl;
	color: #333333;
}
#locations {
	width:180px;
	height: 260px;
	float: right;
	border: 1px solid #cccccc;
	padding-left: 5px;
	padding-right: 5px;
}
#main_content_wraper {
	width: 968px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	direction: rtl;
}
#right_menu {
	float: right;
	width: 190px;
	background-color: #F4F4F4;
	border: 1px solid #cccccc;
	direction: rtl;
}
#right_menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#right_menu ul li {
	height: 25px;
	background-image: url(images/btn_bg.png);
	border-bottom: 3px solid #ffffff;
	padding-right: 10px;
}
#right_menu ul li a {
	display: block;
	width: 180px;
	height: 20px;
	padding-top: 5px;
	background-image: url(images/arrow_btn.png);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	color: #333333;
	text-decoration:none;
}
#main_content {
	float: right;
	width: 720px;
	padding: 10px;
	margin-right: 5px;
	overflow-x: hidden;
	padding: 10px;
	border-left: 1px solid #cccccc;
	text-align: justify;
}
#main_content p {
	text-align:inherit;
	line-height: 20px;
}
#main_content p font {
	font-size: 13px;
}
#main_content a font {
	color: #333333;
}
#left_content {
	float: left;
	width: 220px;
	padding-top: 10px;
}
.rounded-corners {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#locations {
	border: none;
	position: relative;
	width: 1px;
	height: 1px;
	float: left;
}
.navbox {
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
}
.navbox ul.nav {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: block;
	width: 200px;
	position: relative;
	top: 3px;
	left: 0px;
	padding: 0px 0 0px 0;
	background: url(images/shad2.png) no-repeat;
	-webkit-background-size: 50% 100%;
}
.navbox ul.nav li {
	margin: 1px 0 0 0;
}
.navbox ul.nav li a {
	transition: padding 0.3s ease-out;
	-webkit-transition: padding 0.3s ease-out;
	background: #000 url(images/border.png) no-repeat;
	font-size: 12px;
	line-height: 15px;
	color: #fff;
	padding: 1px 10px 1px 40px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	width: 135px;
	display: block;
	text-decoration: none;
	-webkit-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
	text-align:right;
}
.navbox ul.nav li a:hover {
	background: #0033FF url(images/border.png) no-repeat;
	color: #ffffff;
	padding: 1px 25px 1px 40px;
}
ul.nav li {
	display: none;
}
ul.nav li:nth-child(n+2):nth-child(-n+14) {
 display: block;
}
ul.nav li:nth-child(21) a{
	background-color: #CCFF00 !important;
	color: #000000;
}
.show-more, .hide-more{
	display: block;
	width: 165px;
	padding-right: 10px;
	padding-left: 10px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #83C306;
	float: right;
	direction: rtl;
	margin-right: 15px;
	margin-top: 5px;
	text-decoration: none;
	-webkit-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
	cursor:pointer;
	font-weight: bold;
}
.show-more:hover, .hide-more:hover{
	letter-spacing: 2px;
}
.hide-more, .hide-more{
	display: none;
}
